# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Lazarr! package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Lazarr! 2.0.0\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2024-12-10 02:34+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: mods/lzr_teleporter/init.lua:11
msgid "Teleporter"
msgstr ""

#: mods/lzr_teleporter/init.lua:13
msgid "Player start point of the level"
msgstr ""

#. ~ The "teleporter" block (=start block of a level) has a white dot at one of the sides, marking the initial player look direction
#: mods/lzr_teleporter/init.lua:15
msgid "Player will face towards the white dot"
msgstr ""

#. ~ Only one teleporter block allowed per level
#: mods/lzr_teleporter/init.lua:17
msgid "(only one per level allowed)"
msgstr ""
